<?xml version="1.0" encoding="utf-8"?>
<merge android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.sakura.main.MainHotItemView android:id="@id/hot_item01" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
    <com.moji.sakura.main.MainHotItemView android:id="@id/hot_item02" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/x6" android:layout_marginRight="@dimen/x6" android:layout_weight="1.0" />
    <com.moji.sakura.main.MainHotItemView android:id="@id/hot_item03" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
</merge>